//
//  main.m
//  JoywayBeacon
//
//  Created by Bob Xia on 2018/7/3.
//  Copyright © 2018年 Bob Xia. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
